credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 503fd888-ab5c-4776-b97a-3e099a4d4d0b
      project-domain-name: Default
      tenant-name: juju_epc-project_ee9b0c32-ebc5-4d40-811c-221cb2c17910
      user-domain-name: Default
      username: juju_epc-user_ee9b0c32-ebc5-4d40-811c-221cb2c17910